/** Shopify CDN: Minification failed

Line 200:0 Expected "}" to go with "{"

**/
.id-button-positioning {
  display: flex;
  flex-direction: column;
  
}
.id-button-positioning .idme {
  order: 5;
  margin-top: 13px;
}
.id-button-positioning .additional-checkout-buttons {
  margin: 0;
}
.id-button-positioning .shopify-cleanslate ._1mqqPYZtCQtz5_i0b-po4l {
	  display: flex;
  flex-direction: column!important;
}
.id-button-positioning .shopify-cleanslate ._1mqqPYZtCQtz5_i0b-po4l li {
  flex-basis: 0!important;
  margin-bottom: 20px!important;
}
.id-button-positioning .shopify-cleanslate .iZJMuEDN4NxKS3mrxcBP9 li {
  margin-bottom: 10px!important;
}



/* Adding checkout button to cart modal */

.cart-popup-checkout .btn {
  width: 100%;
  margin-top: 10px;
}



/* Adding fit-guide-coldpruf page */

.fitguide-holder.p-b {
  padding-bottom: 30px;
}
.fitguide-holder.m-t {
  margin-top: 0;
  padding-top: 0;
}

.fit-card-box {
 display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 83px 54px;
}

.fit-card {
  height: 300px;
  background-color: #ffffff;
  position: relative;
  padding: 40px;
}
.fit-card__content {
  width: 56%;
  height: 100%;
}
.fit-card__content .title {
  color: #172e49;
  font-size: 20px;
  font-weight: 700;
  line-height: 28px;
  text-transform: uppercase;
}
.fit-card__content hr {
  width: 260px;
  margin: 20px 0 20px;
  border-color: #979797;
}
.fit-card__content .text {
  color: #172e49;
  font-size: 20px;
  font-weight: 400;
  line-height: 28px;
}
.fit-card img {
  position: absolute;
  right: 30px;
  bottom: 0;
  z-index: 2;
}

.fitguide-holder__table-wrap {
  width: 100%;
  background: #ffffff;
  padding: 38px 35px 20px;
  margin-top: 58px;
}

.coldpruf-table table tr td {
  vertical-align: top;
}

.fitguide-holder .table-block.coldpruf-table table th {
  border-bottom-color: #dedddc;
  border-right-color: #e3e4e7;
  text-align: center;
  background-color: #e3e4e7;
  padding-top: 20px;
  padding-bottom: 20px;
}
.fitguide-holder .table-block.coldpruf-table table td:first-child {
  text-transform: uppercase;
  vertical-align: top;
}

.fitguide-holder__inner .title-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 30px;
}

.fitguide-holder__inner .title-box h3 {
  margin-bottom: 0;
}
.fitguide__images .tabs-link:focus, .fitguide__images .tabs-link.active {
  opacity: 1;
}

.fitguide__images .tabs-link img {
  display: none;
}
.fitguide__images .tabs-link img.active {
  display: block;
}


@media(max-width: 1200px) {
  .fit-card-box {
    grid-template-columns: repeat(1, 80%);
    justify-content: center;
  }
    
}

@media (max-width: 1023px) {
  .fitguide__images .tabs-link {
  	max-width: calc(50% - 20px);
    padding: 0 10px;
  }
  .fitguide__images .tabs-link img {
    max-width: 100%;
        margin: 0;
  }
}

@media(max-width: 780px) {
  .fit-card-box {
    grid-template-columns: repeat(1, 600px);
  }
  .fitguide-holder__inner .title-box {
    flex-direction: column;
    align-items: flex-start;
    margin-bottom: 20px;
  }
  .fitguide-holder__inner .small-title {
    padding-top: 5px;
    font-size: 1.2em;
}

@media(max-width: 600px) {
  .fit-card-box {
    padding-top: 50px;
    grid-template-columns: repeat(1, 600px);
    justify-content: start;
    overflow-x: scroll;
  }
}















